CNVKIT_EXPORT(1)

NAME
cnvkit_export - Convert CNVkit output files to another format.

DESCRIPTION
usage: cnvkit.py export [-h]

{bed,seg,vcf,theta,nexus-basic,nexus-ogt,cdt,jtv,gistic}
    ...

  positional arguments:

{bed,seg,vcf,theta,nexus-basic,nexus-ogt,cdt,jtv,gistic}
    Export formats (use with -h for more info).

bed Convert segments to BED format. Input is a segmentation file (.cns) where, preferably, log2 ratios have already been adjusted to integer absolute values using the 'call' command.

seg Convert segments to SEG format. Compatible with IGV and GenePattern.

vcf Convert segments to VCF format. Input is a segmentation file (.cns) where, preferably, log2 ratios have already been adjusted to integer absolute values using the 'call' command.

theta
    Convert segments to THetA2 input file format (*.input).

nexus-basic
    Convert bin-level log2 ratios to Nexus Copy Number "basic" format.

nexus-ogt
    Convert log2 ratios and b-allele freqs to Nexus "Custom-OGT" format.

cdt Convert log2 ratios to CDT format. Compatible with Java TreeView.

jtv Convert log2 ratios to Java TreeView's native format.

    gistic

  options:

-h, --help
    show this help message and exit